Redmine - Feature #27677

New notfication settings value in role setting
2017-11-29 19:41 - Heiko B6hme

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email notifications Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

it's possible to implement a fourth value for notifications type in role setting -> issue visibility -> "issue created by or assigned to the
user or user is watcher" ?

In a project / issue in which the user is not the creator or assignee, he cannot receive updates via e-mail although he is an watcher.
This fourth value could change this behaviour?

Thanks and best regards,
Heiko

Related issues:
Is duplicate of Redmine - Feature #8488: Create an 'Involve' mechanism to pri... New

History

#1 - 2017-11-29 23:26 - Mischa The Evil

- Is duplicate of Feature #8488: Create an 'Involve' mechanism to private issues added

#2 - 2017-11-29 23:26 - Mischa The Evil
- Status changed from New to Closed

- Resolution set to Duplicate

Thanks for your suggestion. However, it's duplicating existing issue #8488 and a lot of its related issues (spec. #12584 #10173 #13828 #27028
#14318 #74124#note-13 and finally #23546). I'll close this issue as such.

2025-05-01 1/1



https://www.redmine.org/issues/8488
https://www.redmine.org/issues/12584
https://www.redmine.org/issues/10173
https://www.redmine.org/issues/13828
https://www.redmine.org/issues/27028
https://www.redmine.org/issues/14318
https://www.redmine.org/issues/7412#note-13
https://www.redmine.org/issues/23546
http://www.tcpdf.org

